Subject: Re: [WPTA] DYTD

From: Wray Brady via Wpta <[email-masked]>
Date: Sat, 6 Feb 2021 13:28:00 -0500

I’m Mercer pa we lived in a valley with a hard climb up to the main road. My MGA had snows on the back. Early morning trips to school before the road was plowed involved getting enough speed going down the low point of the valley, then climbing out. Up the  steepest part was a medium S turn and just slightly ticking over in second we got to the top. Once on RT62,  the main rd to town, the car would shake like hell until the snow pack whipped out of the wire wheels. Defroster seldom made a dent . My dad commuted in a beat up tr 250 with a Parrish hardtop. Great memories. 

Sent from my iPhone

> On Feb 6, 2021, at 12:55 PM, Mark J Bradakis via Wpta <[email-masked]> wrote:
> 
> On 2/6/21 10:30 AM, EDWARD WOODS via Wpta wrote:
>> Don’t laugh about snow tires. Back in the day when I drove the TR3 though the winter months, I had VW Beetle snow tire recaps on the car. I once passes a stuck Volkswagen on the Vilsack hill with that arrangement.
> 
> 
> I live in Salt Lake City.  It can get snowy here.  For years my one and only vehicle was a '69 TR6.  I fondly remember an incident regarding snow.  Obviously, it was during the winter.  I had Pirelli Winter 190s on all four corners, one of the top snow tires of the time.  I was motoring off to work at the U of U.  It involved going up a steep hill, the Wasatch Fault line.
> 
> It had snowed that night, the street hadn't been plowed, or sanded or salted yet.  I motored up the slope at maybe a steady 5 - 6 mph.  Slow, smooth, steady.  There was a high school kid in a Jeep also driving up the hill.  He would hit the gas, spin all 4 tires, and slide backwards while doing so.  He had NO clue whatsoever about driving in snow.  I waved as I easily passed him.
> 
> mjb.
> 
> 
> _______________________________________________
> [email-masked]
> 
> -------------------------------------
> 
> http://www.wptriumph.org
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Unsubscribe/Manage: http://autox.team.net/mailman/options/wpta/[email-masked]
> 
> 

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Unsubscribe/Manage: http://autox.team.net/mailman/options/wpta/[email-masked]